Mail archive
alpine-aports

[alpine-aports] [PATCH 1/8] main/abcde: update to 2.7.1

From: Peter Bui <pnutzh4x0r_at_gmail.com>
Date: Tue, 20 Oct 2015 23:40:14 -0500

---
 main/abcde/APKBUILD | 14 +++++++++-----
 1 file changed, 9 insertions(+), 5 deletions(-)
diff --git a/main/abcde/APKBUILD b/main/abcde/APKBUILD
index 2756502..5391124 100644
--- a/main/abcde/APKBUILD
+++ b/main/abcde/APKBUILD
_at_@ -1,6 +1,6 @@
 # Maintainer: Peter Bui <pnutzh4x0r_at_gmail.com>
 pkgname=abcde
-pkgver=2.7
+pkgver=2.7.1
 pkgrel=0
 pkgdesc="A command line CD encoder that reads your CD, downloads the track information from a CDDB provider, and rips your CD"
 url="http://abcde.einval.com/"
_at_@ -36,18 +36,22 @@ build() {
 
 package() {
 	cd "$_builddir"
-	make DESTDIR="${pkgdir}" PREFIX=/usr install || return 1
+	make DESTDIR="${pkgdir}" \
+	    prefix=/usr \
+	    sysconfdir=/etc \
+	    docdir=/usr/share/doc/${pkgname} \
+	    install || return 1
 }
 
-md5sums="b947ec2b6baab8cf8388b1d6613664cb  abcde-2.7.tar.gz
+md5sums="09d5c9dc6c0bf6dd4b3fb159e1433018  abcde-2.7.1.tar.gz
 44ceee10cdb97ef840e335bfd8004b6c  busybox-wget.patch
 ad7864e932a297fa30f33707ed26f7fc  fix-mp3-tagging.patch
 fe74a159830f7166222e772bd0677dd8  less.patch"
-sha256sums="0148698a09fedcbae37ee9da295afe411a1190cf8ae224b7814d31b5bf737746  abcde-2.7.tar.gz
+sha256sums="3401e39785b20edee843d4d875b47d2b559f764681c482c4491a8c8ba605f250  abcde-2.7.1.tar.gz
 fb23ed7c4ae3f9ecdd4e6cdb06f4ac9788e35091b3cbc1b5999e40915f6a6ae2  busybox-wget.patch
 846268428d761e7faa6a4e0fb9587f2f94d3d5a266a6053fa8ce332cfc7d3cc0  fix-mp3-tagging.patch
 2ca978abccef9dacdb62466d9a25bcbc85deff332d0b5edfddfec7b131c63052  less.patch"
-sha512sums="0e5c931cddf283cb4444136e4ad43c996d8f69c990a76ed032ad9863c8de54ad9a9896a2de1a500184690b72ffb35ab2e2f859f12a19f15f093ef016ff69c61e  abcde-2.7.tar.gz
+sha512sums="55d0d6e01af7a492367889f948b1beb3d08ecf2204d6384a93f9b3ed4b8f34fad2c1e517f56a87c2d3041bf116fe6aaa7d1ae98705e4f5f89283288588c8b48e  abcde-2.7.1.tar.gz
 a7f5170a343f57699b3b22b5f5769bfeb356bd8f1bcaa7277e7c611dba3dd3dbf2e76f30c3b8cc8449601e87dd3f2da6c7e470a7cdb84feb50ac120a51fe90be  busybox-wget.patch
 7e7b3658cf0934b973cd019701ec732003e0c8d3c75b9d40e7ee01f31d3e2fe9368bad06a00ec9cc5faec0a9202e2b7275eb0314d6fc6b6c24d2054fcfb9e699  fix-mp3-tagging.patch
 fe89db2ac5eadd44e608a65c843bc35345d02cfc1b54fd10bf068c9a3b9ebf56b941051a008ae859f3979cd56f9eae904bb83ac73357d6dc89b8dcf2205c1c28  less.patch"
-- 
2.4.1
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Tue Oct 20 2015 - 23:40:14 GMT